---
term: pendekuflu
slug: pendekuflu
alt forms: []
search terms:
  glb:
  - pendekuflu
  eng:
  - padlock
  epo:
  - pendseruro
  spa:
  - candado
ipa: pendeˈkuflu
ipa link: http://ipa-reader.xyz/?text=pendeˈkuflu&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: padlock
  epo: pendseruro
  spa: candado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - padlock
  epo:
  - - pendseruro
  spa:
  - - candado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pende
  - +
  - kuflu
  derived trans:
  - slug: pende
    text: pende
    word class: b.oro
    trans:
      eng: hanging; hang, be hanging
      epo: pendo; pendi, pendigi
      spa: suspensi&oacute;n; colgar, suspender, colgarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: kuflu
    text: kuflu
    word class: b.oj
    trans:
      eng: lock; lock
      epo: ŝlosilo; ŝlosi
      spa: cerradura, candado; cerrar con llave
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  asalu:
    word class: b
    term: asalu
    eng: honey
    epo: mielo
    spa: miel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awglu:
    word class: b.oj
    term: awglu
    eng: drink up
    epo: eltrinko; eltrinki
    spa: beberse, tomarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bawlu:
    word class: b.oj
    term: bawlu
    eng: violence; violate
    epo: perforto, violento; perforti, violenti
    spa: violencia; violar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  belu:
    word class: b
    term: belu
    eng: bel (unit)
    epo: belo (mezurunuo), dek decibeloj
    spa: bel (<em>unidad de nivel de presi&oacute;n sonora</em>), belio, B
    deu: Bel
    fra: bel
    rus: бел
    zho: 貝
  bonglu:
    word class: b.nenoj; il
    term: bonglu
    eng: toast; (drink a) toast; cheers
    epo: tosto; tosti; sanon
    spa: brindis; brindar; salud
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bulbulu:
    word class: b
    term: bulbulu
    eng: nightingale, <em>Luscinia</em>
    epo: najtingalo, luscinio
    spa: ruise&ntilde;or, <em>Luscinia</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dalu:
    word class: b.oj
    term: dalu
    eng: shield; shield
    epo: ŝildo; ŝildi
    spa: escudo; escudar, escudarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  decibelu:
    word class: b
    term: decibelu
    eng: decibel, dB
    epo: decibelo
    spa: decibel(io) (<em>unidad de nivel de presi&oacute;n sonora</em>), dB
    deu: Dezibel
    fra: d&eacute;cibel
    rus: децибел
    zho: 分貝
  drilu:
    word class: b.oj
    term: drilu
    eng: drill; drill, bore
    epo: drilo, borilo; bori
    spa: taladro, taladradora, perforadora, barreno; taladrar, perforar, barrenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dudrilu:
    word class: b
    term: dudrilu
    eng: drilling (<em>act of</em>)
    epo: borado
    spa: perforaci&oacute;n, barrenado, horadaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estulu:
    word class: b
    term: estulu
    eng: stool
    epo: tabureto
    spa: taburete, banqueta (<em>asiento</em>), banquillo, banco, escabel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  evolu:
    word class: b.oro
    term: evolu
    eng: evolution, development; evolve, develop
    epo: evoluo, evolucio; evolui(gi), evoluci(gi)
    spa: evoluci&oacute;n, desarrollo; evolucionar, desarrollar, desarrollarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  faylu:
    word class: b.oj
    term: faylu
    eng: 'file (<em>collection of paper or data</em>); file '
    epo: dosiero
    spa: archivo (<em>conjunto de datos sobre algo</em>), archivador, ficha, expediente,
      dos(s)ier; guardar, clasificar, archivar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gawlu:
    word class: b
    term: gawlu
    eng: throat
    epo: gorĝo
    spa: garganta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  glu:
    word class: b.oj
    term: glu
    eng: drink; drink
    epo: trinko; trinki
    spa: beber, tomar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  halu:
    word class: b
    term: halu
    eng: circumstance
    epo: cirkonstanco
    spa: circunstancia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hilu:
    word class: b
    term: hilu
    eng: heel
    epo: kalkamo, kalkanumo
    spa: tal&oacute;n, tac&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixgalu:
    word class: b.oj
    term: ixgalu
    eng: occupation; occupy
    epo: okupo; okupi
    spa: ocupaci&oacute;n, tenencia, abarcamiento; ocupar, abarcar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  katalu:
    word class: b
    term: katalu
    eng: katal
    epo: katalo
    spa: katal (<em>unidad de actividad catal&iacute;tica</em>), kat
    deu: Katal
    fra: katal
    rus: катал
    zho: 開特
  meylu:
    word class: b.nenoj
    term: meylu
    eng: slope, inclination, incline, slant, bank, lean, oblique, tilt; incline, tilt
    epo: deklivo, oblikvo; deklivi, oblikvi, deklivigi, oblikvigi
    spa: cuesta, rampa, plano inclinado, inclinaci&oacute;n; inclinarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nigalu:
    word class: b.oj
    term: nigalu
    eng: swallow; swallow
    epo: gluto; gluti
    spa: trago; tragar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  padelu:
    word class: b.oj
    term: padelu
    eng: oar, paddle; row, paddle
    epo: remilo, padelo; remi, padeli
    spa: remo; remar, bogar, impeler con remos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plu:
    word class: t
    term: plu
    eng: multiple, <em>plurality marker</em>
    epo: pluraj, -j <em>plureca markilo</em>
    spa: m&uacute;ltiples (<em>marcador expl&iacute;cito de pluralidad</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  reylu:
    word class: b
    term: reylu
    eng: rail
    epo: relo
    spa: riel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seksobawlu:
    word class: b.oj
    term: seksobawlu
    eng: rape
    epo: seksperforto, seksatenco; seksperforti, seksatenci
    spa: violaci&oacute;n; violar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sulu:
    word class: su n
    term: Sulu
    eng: Sulu
    epo: Suluo
    spa: Jol&oacute; (<em>mar</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tuvalu:
    word class: su n
    term: Tuvalu
    eng: Tuvalu
    epo: Tuvalo
    spa: Tuvalu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vyalu:
    word class: b
    term: vyalu
    eng: vial, phial
    epo: fiolo
    spa: vial (<em>recipiente</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kuflu
...
